/* CSS Document */

.wm{margin:0 auto;width:1380px;}
.wm2{margin:0 auto;width:1380px}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.header{width:100%;position:fixed;top:0;left:0;height:208px; background:#fff; z-index:9999;}
.header.on{ height:54px;}
.header.on .top { display:none;}
.header.on .head{ display:none;}
.h208{height:208px;}
.header.on .dropmenudiv_b{
top: 54px !important;

}


.head{ width: 100%;background: #f2f2f2;line-height: 35px;height: 35px;}
.top_toubu { height:120px; overflow:hidden;}
.top_tubiao span {display: block;padding-top:3px; color: #666; font-size: 15px; font-family:Arial;font-weight: normal; letter-spacing: 1.2px;}
.top_tubiao b{display:block; font-size:26px; color:#255ebd;   letter-spacing: 1px;}
.top_tubiao > b > strong{color:#eee; }
.top_tubiao { margin-top:38px; overflow: hidden} 

.logo img { float: left; margin-right:6px; margin-top: 20px;}
.htel{ font-size:14px; line-height:28px; padding-left:50px;padding-right:5px; text-align: left; margin-top: 30px; background:url(../images/2.png) no-repeat left 7px;}
.htel em{ display:block; font-size:26px; font-family:fontDin1; color:#0f6ab2;}

.menu{background: #0f6ab2;height: 54px;line-height:54px;overflow: hidden;}
.menu ul li{float:left;}
.menu ul li a{float:left;display:block;font-size:16px;color:#fff;text-align:center;padding:0 35px;}
.menu ul li a:hover{background:#209b96;padding:0 35px;}
.menu ul li:hover a{ text-decoration:none;}

.mbdh{ display:none;}


/*通栏*/
#wrapper {position:relative; z-index:100;}
.fullwidthbanner-container{width:100% !important;position:relative;padding:0;max-height:620px !important;overflow:hidden;}
.fullwidthbanner-container .fullwidthabnner	{width:100% !important;max-height:620px !important;position:relative;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	  .banner, .bannercontainer			{	width:768px; height:309px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	   .banner, .bannercontainer		{	width:480px; height:193px;	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
		.banner, .bannercontainer		{	width:320px;height:129px;	}
}

@media only screen and (max-width: 319px) {
		.banner, .bannercontainer		{	width:240px;height:97px;	}
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {	
	background:#c20000 !important; 
}
.tp-leftarrow:hover,
.tp-rightarrow:hover {	
	background-color:#c20000 !important;
 }
/** BULLETS **/

.tp-leftarrow.large {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: #393939 url(../images/slider-left-arrow.png) no-Repeat;
	width: 42px;
	height: 43px;
	margin-left: 0px;
	margin-top: -21px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;
	-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}

.tp-rightarrow.large {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #393939 url(../images/slider-right-arrow.png) no-Repeat 0 0;
    width: 42px;
    height: 43px;
    margin-left: 0;
    margin-top: -21px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
}

.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 5000px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/*filter: alpha(opacity=50);	*/
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

.tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
    z-index: 5000;
}

.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .responsive .tp-bullets.tp-thumbs {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .tp-mask {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .bullet {
        width: 60px !important;
        height: 30px !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .responsive .tp-bullets {
        display: none;
    }

    .responsive .tparrows {
        display: none;
    }
}


.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.tp-loader {
    background-color: #fff;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.search{margin-top:13px;}
.submit2{border:1px solid #fff;width:180px;height:26px;line-height:26px;outline:none;float:left;}
.submit{width:44px;height:26px;line-height:26px;text-align:center;border:1px solid #fff;float:right;margin-left:5px;}

.sy_title{color:#1e283a;font-weight: bold;font-size: 35px;text-align: center;margin: 0 auto;}
.sy_title2{color:#fff;font-weight: bold;font-size: 35px;text-align: center;margin: 0 auto;}
.sy_line{background: #ff0000;height: 3px;width: 50px;margin: 0 auto;margin-top: 12px;margin-bottom: 8px; display:block;}
.sy_js{font-size: 15px;color: #818181;font-family: Arial, Helvetica, sans-serif;text-align: center;font-weight: normal;text-transform: uppercase;}

.con_01{width:100%;overflow:hidden;padding:80px 0;}
.con_01 .list{text-align:center;margin-top:25px;}
.con_01 .list a{ display:inline-block;border:1px solid #e8eaee;padding:0 35px;height:42px;line-height:42px; border-radius:50px;margin:0 8px;font-size:16px;--webkit-box-shadow: 0 2px 10px rgba(119, 119, 119, 0.1);box-shadow: 0 2px 10px rgba(119, 119, 119, 0.1);}
.con_01 .list a:hover{background:#0f6ab2;color:#fff;border:1px solid #0f6ab2;--webkit-box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);}

/*选项卡*/
#cen_right_top{margin:40px auto 0}
#cen_right_top .span_bt{display:block;text-align:center;}
#cen_right_top .active{background:#0f6ab2;color:#fff;border:1px solid #0f6ab2;--webkit-box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);}
#cen_right_top h3{display:inline-block;border:1px solid #e8eaee;background:#fff;padding:0 35px;height:42px;line-height:42px; border-radius:50px;margin:5px 8px;font-size:16px;--webkit-box-shadow: 0 2px 10px rgba(119, 119, 119, 0.1);box-shadow: 0 2px 10px rgba(119, 119, 119, 0.1);cursor:pointer;}
#cen_right_top .xxk_last{border-right:1px solid #c9c9c9;}
#cen_right_top div{font-size:14px;display:none;clear:both;padding:30px 0px 0px 0px;}
.bg_title{background:#f0f0f0;height:50px;line-height:50px;}
.bg_title span{ display:inline-block;font-size:16px;color:#000000;}
.bg_title .sp01{width:290px;padding-left:42px;}
.bg_title .sp02{width:380px;padding-left:42px;}
.bg_title .sp03{width:380px;padding-left:42px;}
.ys dl dt{float:left;width:40%;height:350px;overflow:hidden;}
.ys dl dt img{width:100%;height:350px; transition: all 1s;}
.ys dl dt img:hover{ transform-origin:center center; transform:scale(1.15,1.15);}
.ys dl dd{float:right;width:58%;height:350px;background:#f9f9f9;padding:20px 2%;}
.ys dl dd .bt{font-size:25px;font-weight:bold;border-bottom:1px dotted #ddd;padding-bottom:10px;}
.ys dl dd:hover .bt{color:#0f6ab2;}
.ys dl dd .js{padding-top:10px;line-height:26px; display:block;}
.ys dl dd .more{background: #007cc2;height: 35px;border-radius: 25px;width: 130px;text-align: center;line-height: 35px;color:#fff;margin-top:10px;}
.ys dl dd .more:hover{background:#ff0000;}
.ys .xgxw{font-size:20px;color:#000;margin:20px 0 15px 0;}
.ys ul li{float:left;width:31%;margin:0 2% 0 0;line-height:32px;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow:hidden; }
.ys ul li a{font-size:16px;color:#616161;}
.ys ul li a:hover{color:#0f6ab2;}
.ys ul li img{ vertical-align:middle;padding-right:7px;}


.con_02{width:100%;overflow:hidden;padding:90px 0;background:#f6f6f7;}
.con_02 .about_l{float:left;width:40%;overflow:hidden;background:#fff;box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.1);padding:1.5% 1.5%;overflow:hidden;  border-radius:20px;}
.con_02 .about_r{float:right;width:55%;}
.con_02 .about_r h1{font-size:20px;font-weight:bold;color:#0f6ab2;font-family:Arial;}
.con_02 .about_r h2{font-size:36px;display:block;padding-top:10px;color:#1e283a;font-weight:bold;}
.con_02 .about_r .txt{font-size:16px;line-height:34px;margin-top:25px;color:#6d6d6d;}

/*焦点图*/
.about_iso{position:absolute; z-index:555;bottom:15px;right:15px;width:150px;height:82px;background:#fff;text-align:center;border-radius:12px;box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.1);}
.about_iso .b01{color:#0f6ab2;font-size:26px;font-weight:bold;font-family:Arial;padding-top:15px;}
.about_iso .b02{color:#939ead;}

.focus{ position:relative; width:100%; height:380px;  }  
.focus img{ width:100%; height:380px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#0067ac;}  
.focus .fPic{ position:absolute; left:0px; top:0px; width:100% }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%;/* display:none; background:#000 */ }  
.focus .fcon img{ display:block; width:100%}  
.focus .fbg{bottom:20px;/* right:20px;*/ position:absolute; height:21px; text-align:center; z-index: 200; width:50%; margin:0 auto; left:25%; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px; display:inline-block}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px;  margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; border-radius:50px; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#005faf;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 

.con_02 ul{margin-top:30px;}
.con_02 ul li{float:left;text-align:center;}
.con_02 ul li:nth-child(1) {width:22%; }
.con_02 ul li:nth-child(2) {width:21%; }
.con_02 ul li:nth-child(3) {width:21%; }
.con_02 ul li:nth-child(4) {width:27%; }
.con_02 ul li dl dt{font-size:18px}
.con_02 ul li dl dd{font-size:16px;padding-top:5px;}

/*数字跳动*/
.clearfix:after{ content:""; display:block; clear:both; height:0; visibility:hidden;}
.clearfix{ zoom:1;}
.numCount{ margin: 0 -10px;}
.numCount li{ float: left; width: 25%; text-align: center;}
.numCount li .item{ margin: 0 10px;}
.numCount li .numU{ line-height:1.3;}
.numCount li .numCX{ color: #0f6ab2;font-weight: bold;font-size:42px;}
.numCount li .numCX2{ color: #0f6ab2;font-weight: bold;font-size:40px;}
.numCount li .indc{font-size:16px;}
.numCount li .numU .unitC{font-size:100%; line-height: 1.3; margin-left: 0.3em;font-size:18px;font-weight:bold;}
.numCount li .numU sup{vertical-align: top;}
.numCount li .numU sub{vertical-align:baseline;}
@media (max-width:800px){
	.numCount li .numCX{ font-size:36px; }
}
@media (max-width:640px){
	.numCount li .numCX{ font-size:7vw; }
}
@media (max-width:480px){
	.numCount{ font-size:0.5vw;}
}

.con_03{width:100%;overflow:hidden;padding:80px 0;background:url(../images/bg7.jpg) no-repeat top center;border-top:1px solid #eee;}
.con_03 ul{margin-top:40px;}
.con_03 ul li{float:left;width:31%;margin:0.8%;background:#f1f5f9;padding:2%;}
.con_03 ul li:hover{box-shadow: 0 6px 20px -2px rgba(27, 90, 158, 0.3);transition:all 0.7s;background:#0f6ab2;}
.con_03 ul li .yy_l{float:left;width:78px;}
.con_03 ul li:hover .yy_l img{  filter: brightness(10);}
.con_03 ul li .yy_r{float:right;width:calc(96% - 78px);}
.con_03 ul li .yy_r h2{color:#1e283a;font-size:20px;font-weight:bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.con_03 ul li:hover .yy_r h2{color:#fff;}
.con_03 ul li .yy_r .js{font-size:15px;padding-top:15px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;height:54px;}
.con_03 ul li:hover .yy_r .js{color:#fff;}
.con_03 ul li .yy_r .more{padding-top:20px;color:#1F509C;}
.con_03 ul li:hover .yy_r .more{font-weight:bold;text-decoration:underline;color:#fff;}

.con_05{width:100%;overflow:hidden;padding-top:80px;}

.con_06{width:100%;overflow:hidden;padding:80px 0;margin-bottom:80px;background:#f6f6f7;}
.con_06 .box{margin-top:30px;}
.con_06 ul li{float:left;width:18%;margin:1%;}
.con_06 ul li dl dt{width:100%;height:170px;overflow:hidden;}
.con_06 ul li dl dt img{width:100%;height:170px; transition:all 1s;}
.con_06 ul li:hover dl dt img{ transform-origin:center center; transform:scale(1.15,1.15);}
.con_06 ul li dl dd{text-align:center;line-height:36px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;background:#fff;}


.part5 .gs_new{ width:40%;float:left;overflow:hidden;}
.part5 .n_bt{background:url(../images/pnewbg_03.jpg) repeat-x; height:30px; margin-bottom:25px;}
.part5 .n_bt .tpleft{ background:#fff; color:#2c3a4b; font-size:24px; padding-right:15px; line-height:30px;color: #1e283a;font-weight: bold;}
.part5 .n_bt a.more{background:#fff; color:#b2b2b2; font-size:14px;float:right; line-height:30px; padding-left:15px;}
.part5 .n_bt a:hover.more{color:#0f6ab2;}

.part5{ margin-bottom:50px;}
.part5 .gs_new .tou{ border-bottom:1px #d4d4d4 dotted; padding-bottom:30px; margin-bottom:20px;}
.part5 .gs_new .tou .photo{ margin-bottom:20px;overflow:hidden;height:258px;}
.part5 .gs_new .tou .photo img{width:100%;height:258px; transition:all 1s;}
.part5 .gs_new .tou .photo:hover img{ transform:scale(1.15,1.15); transform-origin:center center;}
.part5 .gs_new .tou .title a{ margin-bottom:13px;display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis; font-size:19px; color:#47484a;}
.part5 .gs_new .tou:hover .title a{color:#0f6ab2;}
.part5 .gs_new .tou .nr{ font-size:14px; color:#707275; line-height:26px; height:52px; overflow:hidden; margin-bottom:18px;}
.part5 .gs_new .tou .date{ color:#b9b8b8; font-size:14px; margin-bottom:30px;}
.part5 .gs_new .tou a.more{ background:url(../images/bluejt_03.png) center no-repeat; width:90px; height:28px; display:block; border-radius:5px;border:1px #0f6ab2 solid;}
.part5 .gs_new .tou:hover a.more{background:url(../images/bluejt_04.png) center no-repeat #0f6ab2;border:1px #0f6ab2 solid;}

.part5 .gs_new ul li a{ display:block;background:url(../images/newtb_14.png) left no-repeat; color:#47484a; font-size:16px; line-height:42px; padding-left:19px;}
.part5 .gs_new ul li a .date{ color:#b9b8b8; font-size:14px; float:right;}
.part5 .gs_new ul li a:hover{background:url(../images/newtb_12.png) left no-repeat; color:#2a5369;}

.part5 .hy_new{ width:55%; float:right;overflow:hidden;}
.part5 .hy_new .newsr{background: #f1f5f9;padding:20px 40px;}
.part5 .hy_new .op ul li{margin:20px 0;}
.part5 .hy_new .op ul li:hover{background:#0f6ab2;}
.part5 .hy_new .op ul li .pic{float:left;width:22%;overflow:hidden;}
.part5 .hy_new .op ul li .pic img{width:100%;height:auto; transition: all 1s;}
.part5 .hy_new .op ul li:hover .pic img{ transform:scale(1.15,1.15); transform-origin:center center;}
.part5 .hy_new .op ul li .zw{float:right;width:74%;}
.part5 .hy_new .op ul li .zw .bt{font-size:20px;color:#000;padding-top:15px;}
.part5 .hy_new .op ul li:hover .zw .bt{color:#fff;}
.part5 .hy_new .op ul li .zw .js{padding-top:15px;color:#707275;padding-right:10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.part5 .hy_new .op ul li:hover .zw .js{color:#fff;}
.part5 .hy_new .news{border-top:1px dotted #ddd;margin-top:30px;}
.part5 .hy_new .news ul{margin-top:10px;}
.part5 .hy_new .news ul li a{ display:block;background:url(../images/newtb_14.png) left no-repeat; color:#47484a; font-size:16px; line-height:42px; padding-left:19px;}
.part5 .hy_new .news ul li a .date{ color:#b9b8b8; font-size:14px; float:right;}
.part5 .hy_new .news ul li a:hover{background:url(../images/newtb_12.png) left no-repeat; color:#1F509C;}


/*页脚*/
.foot_bg{ background-color:#292929; padding-top:60px; padding-bottom:55px;border-top:7px solid #0f6ab2;}
.foot_left{ width:60%; float:left;}
.foot_left .foot_pic{ float:left;width:20%;}
.foot_left .foot_kuang{ float:left; margin-left:19px; margin-top:76px;color:#8a8a8a;width:77%;}
.foot_left .foot_kuang a{color:#8a8a8a;}
.foot_left .foot_kuang a:hover{color:#fff;}
.foot_left .foot_kuang .foot_p1{ font-size:30px; color:#ababab;}
.foot_left .foot_kuang .foot_p2{font-size:16px; color:#ababab; text-transform:uppercase; margin-top:3px;}
.foot_left .foot_p3{ font-size:17px; color:#fff; margin-top:30px;}
.foot_left .foot_p3 a{ color:#fff;}
.foot_left .foot_p4{ font-size:14px; color:#8a8a8a; margin-top:18px;}
.foot_left .foot_p4 a{ color:#8a8a8a;}

.foot_line{ width:1px; height:229px; background-color:#545454; float:left; margin-left:50px;}
.foot_right{ width:33%; float:right; padding-top:10px;line-height:30px;color:#ababab;}
.foot_right img{ vertical-align:middle;padding-right:5px;}
.foot_right .bt{font-size:22px;color:#fff;padding-bottom:20px;}
.foot_right a{color:#ababab;}
.foot_right a:hover{color:#fff;}


.mbfor {display: none;}
/*ny*/
.ny_ban01{background:url(../images/ny_ban01.jpg) no-repeat center top;}
.ny_ban02{background:url(../images/ny_ban02.jpg) no-repeat center top;}
.ny_ban03{background:url(../images/ny_ban03.jpg) no-repeat center top;}
.ny_ban04{background:url(../images/ny_ban04.jpg) no-repeat center top;}
.ny_ban05{background:url(../images/ny_ban05.jpg) no-repeat center top;}
.ny_ban06{background:url(../images/ny_ban06.jpg) no-repeat center top;}
.ny_ban07{background:url(../images/ny_ban07.jpg) no-repeat center top;}
.ny_ban08{background:url(../images/ny_ban08.jpg) no-repeat center top;}
.ny_ban{width:100%;height:350px;overflow:hidden;position:relative;}


.nydaohang{ width:100%; margin:0 auto; height:80px; background:#f2f2f2; }
.nymenu{ width:1400px; margin:0 auto;}
.nymenu ul {display: flex;width: 100%;height: 80px;line-height: 80px;}
.nymenu ul li {width: 100%;text-align: center;border-right: #e5e5e5 1px solid;vertical-align: top;}
.nymenu ul li a{ font-size:18px; font-weight:700px;}
.nymenu ul li:hover{background:#0f6ab2;}
.nymenu ul li:hover a{color:#fff;}

#nav1 .nav1,#nav2 .nav2,#nav3 .nav3,#nav4 .nav4,#nav5 .nav5,#nav6 .nav6{background:#0f6ab2;color:#fff !important;}
#nav1 .nav1 a,#nav2 .nav2 a,#nav3 .nav3 a,#nav4 .nav4 a,#nav5 .nav5 a,#nav6 .nav6 a{color:#fff;}


.neiye_main {margin: 0 auto;padding-top: 70px;width:1400px;}
.nywenzi{ text-align:center;}
.nywenzi h2{ font-size:35px; font-weight:700px; color:#000; font-weight:bold}
.nywenzi h3{ margin-top:20px; color: #555;font-size:18px;}
.nyline{ background:#d8d8d8; height:1px; width:100%; margin-top:40px; margin-bottom:40px;}
.neirong{line-height:30px;font-size:16px;color: #555;}
.neirong a{font-size:16px;color: #555;}
.neirong a:hover{font-size:16px;color:#0f6ab2;}


.ny01{ margin-bottom:60px;}
.ny_pic{margin-top:20px;}
.ny_pic img{width:100%;height:auto;margin:10px 0}

.ny_pic2 img{max-width:100%;height:auto !important;margin:10px 0}


/*产品应用*/
.ny_cpyy ul{margin-top:40px;}
.ny_cpyy ul li{float:left;width:31%;margin:0.8%;background:#f1f5f9;padding:2%;}
.ny_cpyy ul li:hover{box-shadow: 0 6px 20px -2px rgba(27, 90, 158, 0.3);transition:all 0.7s;background:#0f6ab2;}
.ny_cpyy ul li .yy_l{float:left;width:78px;}
.ny_cpyy ul li:hover .yy_l img{  filter: brightness(10);}
.ny_cpyy ul li .yy_r{float:right;width:calc(96% - 78px);}
.ny_cpyy ul li .yy_r h2{color:#1e283a;font-size:20px;font-weight:bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.ny_cpyy ul li:hover .yy_r h2{color:#fff;}
.ny_cpyy ul li .yy_r .js{font-size:15px;padding-top:15px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;height:54px;}
.ny_cpyy ul li:hover .yy_r .js{color:#fff;}
.ny_cpyy ul li .yy_r .more{padding-top:20px;color:#1F509C;}
.ny_cpyy ul li:hover .yy_r .more{font-weight:bold;text-decoration:underline;color:#fff;}

.ny_cpyy_l{float:left;width:42%;border:1px solid #ccc;}
.ny_cpyy_l img{width:100%;height:400px;}
.ny_cpyy_r{float:right;width:53%;}
.ny_cpyy_r .bt{font-weight: bold;font-size: 28px;border-bottom: #ccc 1px dashed; padding-bottom: 15px; color: #000;margin-bottom: 10px;}


/*董事长致辞*/
.page_zhici_box_l{ width:25%;float:left;}
.page_zhici_box_l img{width:100%;height:auto;}
.page_zhici_box_r{ background:#f2f2f2; width:75%;padding-bottom:50px; margin-top:60px; height:330px;float:right;}
.page_zhici_box_r_title{ padding-top:50px; padding-left:3%; font-size:25px; font-weight:bold; padding-bottom:30px;}
.page_zhici_box_r_con{ padding-left:3%;padding-right:2%; }

/*企业文化*/
.nylie {width: 25%;float:left;height: 200px;background: rgb(242, 242, 242);overflow: hidden;}
.nylie  img{width:100%;height:200px;}
.nylie h2 {padding-left: 5%;padding-bottom: 20px;padding-top: 50px;color: rgb(51, 51, 51);}
.nylie h3 {padding-left: 5%;font-size:16px;}


/*企业荣誉*/
.tupian ul li{ float:left;margin-bottom:20px; width:31%; overflow:hidden;margin:1%; border:1px solid #d8d8d8;}
.eenma{ text-align:center;line-height:22px;padding-bottom:6px;}
.chanpinlbbc{ width:100%; height:250px!important;text-align:center;vertical-align:middle;display:block;position:relative;  }
.chanpinlbbc a{display:table-cell;vertical-align:middle;width:100vw; height:230px!important; overflow: hidden!important;}
.chanpinlbbc a img{max-height:230px!important; overflow:hidden!important; padding:5px;}
.tupian ul li:hover{border:1px solid #F60;}
.chanpinlbbc{width:100%;height: 250px!important;overflow: hidden!important;}
.chanpinlbbc img{cursor: pointer;transition: all 0.6s;}
.chanpinlbbc img:hover{transform: scale(1.4);}


.ny_fl{float:left;}
.ny_fr{float:right;}
.nybt{ line-height:40px; text-align:center; color:#0184ca; font-size:20px; margin-bottom:20px;}
.fanhui{margin:0 auto; line-height:40px; margin-top:30px;}
.fanhui ul li{ float:left; width:33%;background:#f2f2f2;padding-left:1%; padding-right:1%; padding-top:10px; padding-bottom:10px; }
.fanhui ul li:nth-child(2n) {background: #0184ca; text-align:center}
.fanhui ul li:nth-child(2n) a{ color:#fff; text-align:center}


/*联系我们*/
.ditu{ width:41%;float:left;}
.lianx{ width:55%;float:right;}
.rit-box .top-tit {
border-bottom: 1px dotted #BBBBBB;
padding-bottom: 30px;}
.rit-box .top-tit h3 {font-size: 18px;font-weight: 700;}
.rit-box .top-tit p {font-size: 15px;color: #999999;margin-top: 10px;}
.city{margin-bottom:10px;}
.city li.on, .city li:hover {background-color: #F4A823;}
.city li {float: left;margin-right: 10px;width: 150px;height: 38px;text-align: center;line-height: 38px;font-size: 15px;background-color: #ECF0F1;}
.city li a{ color:#fff}
.city {width: 100%;display: table;margin-top: 15px;}


/*新闻*/
.ny_news {border-bottom: 1px solid #ddd;padding-bottom: 15px;margin-bottom: 20px;padding-top: 15px; margin-top:25px;}
.ny_news_time {width:8%;height: 92px;background: #0184ca;color: #fff;text-align: center;float:left;}
.ny_news_time h2 {font-size: 24px;padding-top: 15px;}
.ny_news_time h3 {font-size: 16px;}
.ny_news_txt {width: 70%;padding-left: 24px;border-left: 1px solid #e6e6e6;margin-left: 21px;float:left;}
.ny_news_txt a{ color:#000; font-size:18px;}
.ny_news_txt a:hover{font-size:18px;}
.ny_news_txt p a{ color:#7f7f7f; font-size:15px;}
.ny_news_more {width: 12%;height: 44px;border-left: 1px solid #e60012;border-right: 1px solid #e60012;text-align: center;line-height: 44px;margin-right: 30px; margin-top: 30px;float:right;}
.ny_news_txt p {color: #7f7f7f;line-height: 22px;padding-top: 12px;}
.ny_news_more:hover{background:#e60012;color:#fff}
.ny_news_more:hover a{color:#fff;}
.ny_news:hover{background:#f7f7f7}

.xiangxi h2{ text-align:center; margin:0 auto; color:#333;font-size:24px;color:#000;padding-bottom:6px;}
.xiangxi .shijian{ text-align:center; margin:0 auto;font-size:15px;}
.xiangxi .shijian a{font-size:15px;}

/*客户案例*/
.ny_case ul li{margin-bottom:25px;}
.ny_case_l{float:left;width:35%;}
.ny_case_l .pic{height:318px;overflow:hidden;}
.ny_case_l .pic img{width:100% !important;height:318px; transition:all 1s;}
.ny_case_l .pic img:hover{ transform-origin:center center; transform:scale(1.15,1.15);}
.ny_case_l .bt{background:#0f6ab2;padding:10px 2%;height:100px;overflow:hidden;}
.ny_case_l .bt .p1{font-size:16px;font-weight:bold;color:#fff;}
.ny_case_l .bt .p2{font-size:15px;padding-top:7px;line-height:20px;color:#e0effd;}
.ny_case_r{float:right;width:63%;background:#efefef;height:417px;padding:20px 2%;}


.yy{font-size:14px;}
.yy input{height:28px;line-height:28px;border:1px solid #ddd; }
.yy #content3{height:120px;width:480px;border:1px solid #ddd;}

.c1 {border-top:#dbefe5 1px solid;border-left:#dbefe5 1px solid;}
.c1 th {font-weight:bold; line-height:30px;text-align:center;}
.c1 td,.c1 th { padding:5px 10px; line-height:18px; border-bottom:#dbefe5 1px solid;border-right:#dbefe5 1px solid;font-size:14px;}
.c1 a {color:#s444444;}
td.yyk { padding-left:10px;}
.con_t1 { color:#444444;}
.con_t1 h4{ background:#eeefef; width:620px; height:30px; line-height:25px; font-size:14px; text-align:center;font-weight:bold}

/*产品*/
.ny_cp ul li{margin-bottom:20px;}
.ny_cp dl dt{float:left;width:40%;height:350px;overflow:hidden;}
.ny_cp dl dt img{width:100%;height:350px; transition: all 1s;}
.ny_cp dl dt img:hover{ transform-origin:center center; transform:scale(1.15,1.15);}
.ny_cp dl dd{float:right;width:58%;height:350px;background:#f9f9f9;padding:20px 2%;}
.ny_cp dl dd .bt{border-bottom:1px dotted #ddd;padding-bottom:10px;}
.ny_cp dl dd .bt h1{font-size:25px;font-weight:bold;}
.ny_cp dl dd:hover .bt{color:#0f6ab2;}
.ny_cp dl dd .js{padding-top:10px;line-height:26px !important;font-size:15px !important;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 7;overflow: hidden;text-overflow: ellipsis;}
.ny_cp dl dd .more{background: #007cc2;height: 32px;border-radius: 25px;width: 130px;text-align: center;line-height: 32px;color:#fff;margin-top:13px;font-size:14px;}
.ny_cp dl dd .more:hover{background:#ff0000;}

/*产品详情*/
.maobaoxie a{color:#337ab7;}
.maobaoxie img{width:15px;height:auto; vertical-align:middle;}

.bf{width:600px;margin:0 auto;}
.ny_cp .xiangqing{border:1px solid #ddd;padding:2%;margin-top:40px;margin-bottom:50px;}
.ny_cp_title{ text-align:center;margin-top:20px;}
.ny_cp_title h1{ font-size:30px; font-weight:700px; color:#000; font-weight:bold}


/*相关产品*/
.cplist2{ width:23%; height:330px; background:#efefef;-moz-border-radius:10px;/*Firefox支持*/ -webkit-border-radius:10px;/*webkit内核的Safari和Chrome支*/border-radius:10px;/*--Opera支持*/ -webkit-transition: .8s; margin-right:1%; margin-left:1%; margin-bottom:60px;}

.btprot1{ font-size:20px; color:#000; text-align:center; padding-top:15px; padding-bottom:15px;}
.cplist2 h3{ font-size:20px;  color:#000; text-align:center; padding-top:15px; padding-bottom:15px;}
.cplist2 h3 a{ color:#000}
.cplist2 a:hover  h2 { color:#1671c2}
.cplist2 .tt{ font-size:20px; font-weight:bold; color:#000; text-align:center; padding-top:15px; padding-bottom:15px;}
.cpmiao2{ background:#fff; line-height:30px; width:75%; margin:10px; padding:2px; margin:0 auto; color:#555;}
.cpmiao2 img{ width:100%; height:180px;}
.pmore2{ background:#1671c2;height:30px; line-height:30px; text-align:center; width:130px;margin-top:40px; margin-bottom:40px;-moz-border-radius:20px;/*Firefox支持*/ -webkit-border-radius:20px;/*webkit内核的Safari和Chrome支*/border-radius:20px;/*--Opera支持*/ margin:0 auto; text-align:center; margin-top:20px; color:#fff}
.pmore2 a{ color:#fff;-webkit-transition: padding-left .8s;
-moz-transition: padding-left .8s;
-o-transition: padding-left .8s;}
.pmore2 a:hover {padding-left:20px; display:block }
.cplist2:hover{-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);-ms-transform:translateY(-20px); -o-transform:translateY(-20px);transform:translateY(-20px);-webkit-transition: .8s;-moz-transition:.8s;-o-transition: .8s;}






.txtc { clear:both; text-align:center; padding-right:25px; padding-top:10px; font-size:12px}
.nypro span.current,.nypro a.num { display:inline-block; margin:0 5px; padding:0 8px; height:23px; line-height:23px;font-size:14px;}
.nypro span.current,.nypro a.num:hover { background:#f0f7fc; border:#255ebd 1px solid; color:#255ebd;font-size:14px;}
.nypro a.num,.nypro a.end,.nypro a.next,.nypro a.prev { border:#cdcdcd 1px solid; color:#333; background:#fff; text-decoration:none;font-size:14px;}
.nypro a.end,.nypro a.next,.nypro a.prev { display:inline-block; padding:0 8px;height:23px; line-height:23px;font-size:14px;}
.nypro a.prev { margin:0 5px;font-size:14px;}




